<?php
require "../commonincludefiles.php";

$objStudentFeesRecMgmt = new StudentFeesRecMgmt();

$branch_id = Escape($_REQUEST['branch_id']);
    

$condition ="";
if ($branch_id != '') {
	$condition .= " AND branch_id = $branch_id";
}

$rs = $objStudentFeesRecMgmt->getreciptNO($condition);
$Data = array("count" => $rs);
echo json_encode($Data);
?>